@charset "UTF-8";
/* CSS Document */

body,td,th {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #000;
}
body {
	background-color: #e0dcc1;
	background-image: url(images/topbg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#container {
	margin: auto;
	padding: 0px;
	height: auto;
	width: 1100px;
	z-index: 2;
}
#header {
	height:145px;
}
#headerlogo {
	float: left;
	height: 100px;
	width: 485px;
	padding-top: 20px;
	padding-left: 20px;
}
#plains {
	float: left;
	height: 100px;
	width: 590px;
	padding-top: 20px;
}
.credits p{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.5em;
	color: #FFF;
	text-align: right;
	padding-top: 10px;
	padding-bottom: 6px;
	padding-right: 60px;
	line-height: normal;
	font-style: normal;
	font-variant: small-caps;
}
.navmenu a{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.3em;
	color: #FFF;
	text-decoration: none;
	padding-right: 40px;
	padding-left: 10px;
}
.navmenu a:hover{
	font-weight: bold;
	color: #FFF;
}
	
#contentbox {
	height: 468px;
	width: 970px;
	background-color: #FFF;
	-moz-box-shadow:0px 0px 10px #333;
	-webkit-box-shadow:0px 0px 10px #333;
	box-shadow:0px 0px 10px #333;
}
#wrapper {
	background-image: url(images/bottombg.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	height: auto;
	width: auto;
	z-index: 1;
}
#footer {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	text-align: center;
	padding-top: 200px;
	padding-bottom: 30px;
}
#homeimage {
	margin: 0px;
	float: left;
	height: 400px;
	width: 605px;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 15px;
}
#homeimagep {
	margin: 0px;
	float: left;
	height: auto;
	width: 550px;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 0px;
}
#homeimagea {
	margin: 0px;
	float: left;
	height: 615px;
	width: 655px;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
a {
	line-height: normal;
	color: #000;
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: 0;
	border-right-style: 0;
	border-bottom-style: 0;
	border-left-style: 0;
	font-style: normal;
}
#hometext {
	margin: 0px;
	float: left;
	height: 410px;
	width: 310px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
}
#hometextp {
	margin: 0px;
	float: left;
	height: auto;
	width: 280px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
}
#hometexta {
	margin: 0px;
	float: left;
	height: 625px;
	width: 345px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
}
h4 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.8em;
	font-style: normal;
	line-height: normal;
	color: #000;
	text-decoration: none;
	text-indent: 15px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-variant: small-caps;
	margin: 0px;
}
p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.3em;
	font-style: normal;
	line-height: normal;
	color: #000;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	text-indent: 40px;
}
p2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.3em;
	font-style: normal;
	line-height: normal;
	color: #000;
	text-decoration: none;
	text-indent: 0px;
	margin: 0px;
	padding: 0px;
}
p3 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.3em;
	font-style: normal;
	line-height: normal;
	color: #000;
	text-decoration: none;
	margin: 0px;
	text-indent: 30px;
	padding: 0px;
}
h5 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.7em;
	font-style: normal;
	line-height: normal;
	color: #000;
	text-decoration: none;
	text-indent: 15px;
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-weight: normal;
	font-variant: normal;
}
#contentboxa {
	height: 645px;
	width: 1052px;
	background-color: #FFF;
	    -moz-box-shadow:0px 0px 10px #333;
	    -webkit-box-shadow:0px 0px 10px #333;
	    box-shadow:0px 0px 10px #333;

}
#storytext {
	height: auto;
	width: 360px;
	padding-top: 25px;
	padding-right: 10px;
	padding-left: 15px;
	position: relative;
	padding-bottom: 25px;
	margin: 0px;
}
a:hover {
	color: #404B21;
}
#contentboxs {
	background-color: #FFF;
	height: 740px;
	width: 1052px;
	-moz-box-shadow:0px 0px 10px #333;
	-webkit-box-shadow:0px 0px 10px #333;
	box-shadow:0px 0px 10px #333;
	background-attachment: scroll;
	background-image: url(images/divider.jpg);
	background-repeat: no-repeat;
	background-position: 432px center;
	text-align: center;
}
#footer p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
}
h3 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.8em;
	margin: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
}
#storytitle {
	margin: 0px;
	padding: 0px;
	height: 75px;
	width: 665px;
	float: right;
}
h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 2.4em;
	color: #000;
	text-align: left;
	padding-top: 10px;
	padding-bottom: 5px;
	margin: 0px;
	padding-left: 15px;
}
h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.6em;
	font-style: italic;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 140px;
	text-align: left;
}
#storycontent {
	height: auto;
	width: 1052px;
	background-color: #FFF;
	-moz-box-shadow:0px 0px 10px #333;
	-webkit-box-shadow:0px 0px 10px #333;
	box-shadow:0px 0px 10px #333;
	overflow: visible;
	position: relative;
}
#gallery {
	margin: 0px;
	padding: 0px;
	height: 625px;
	width: 665px;
	float: right;
}
#sitemap {
	margin: 0px;
	height: auto;
	width: 700px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
}
.sitemapstories {
	margin: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 30px;
}
#contentboxmap {
	height: auto;
	width: 970px;
	background-color: #FFF;
	-moz-box-shadow:0px 0px 10px #333;
	-webkit-box-shadow:0px 0px 10px #333;
	box-shadow:0px 0px 10px #333;
}
#contentboxpast {
	height: 1000px;
	width: 970px;
	background-color: #FFF;
	-moz-box-shadow:0px 0px 10px #333;
	-webkit-box-shadow:0px 0px 10px #333;
	box-shadow:0px 0px 10px #333;
}
#basicindex {
	padding: 0px;
	height: 25px;
	width: 250px;
	float: right;
	text-align: right;
	margin-top: 15px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 0px;
}
	
